body.changing .mood-changer-blur {
    backdrop-filter: blur(100px);
    -webkit-backdrop-filter: blur(100px);
}
body.changing .page-title {
    transition: var(--transition-20);
}
body.changing .page-title-txt{
    transition: var(--transition-20);
}
body.changing .slide{
    opacity: 0;
}
body.changing .page-title::before{
    transition: var(--transition-20);
}
body.changing .page-title::after{
    transition: var(--transition-20);
}
body.changing .help-icon {
    transition: var(--transition-20);
}
body.changing .social-media-item {
    transition: var(--transition-20) !important;
}
body.changing .social-media-item .social-media-icon-container{
    transition: var(--transition-20);
}
body.changing .social-media-item .social-media-icon {
    transition: var(--transition-20);
}

body.changing .social-media-item .social-media-txt {
    transition: var(--transition-20);
}
body.changing .slider-buttons {
    transition: var(--transition-20);
}
body.changing .slider-btn {
    transition: var(--transition-20);
}

body.changing .slider-btn-wrapper {
    transition: var(--transition-20);
}
body.changing .slide-shower {
    transition: var(--transition-20);
}